<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="it">
<head>
<link href="bootstrap-3.3.7-dist/css/bootstrap.min.css" rel="stylesheet"/>
<link href="css/mc-print.css" rel="stylesheet"/>
<link href="css/font-awesome.min.css" rel="stylesheet"/>
<title>Pratica 1</title>
</head>
<body class="bg-success">
<h3 class="text-left">Procedimento <em>Proc1</em>
</h3>
<div class="panel panel-default dichiarazione">
<div class="panel-heading">
<h4>D1</h4>
</div>
<div class="panel-body"><div class="view-dichiarazione" id="59d0c921-ae3e-4856-a547-90290d728d4c" ><p style="background-color:red; padding:3em">DICHIARA</p>
Il sottoscritto 
<span class="field field-0 inline-true" id="6b85d851-56c1-4484-be1f-2dced899a6f0">
    antonio
</span> nato a 
<span class="field field-0 inline-true" id="73395a88-bf38-4ded-8cb5-1beab2ad6006">
    
</span> il 
<span class="field field-0 inline-true" id="1be0c3f4-fcf5-434a-89c4-a396d321d6d6">
    10:03
</span></div></div>
</div>
</body>
</html>
